// LocalListCtrl.h : header file
//

#pragma once

#include "ptxshlist.h"

/////////////////////////////////////////////////////////////////////////////
// CLocalListCtrl window

class CLocalListCtrl : public CPTxShList
{
// Construction
public:
	CLocalListCtrl();

// Attributes
public:

// Operations
protected:
	void DeleteSelectedItem();

public:
	BOOL PasteClipboard(CString sFolder = "");

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CLocalListCtrl)
	//}}AFX_VIRTUAL

// Implementation
public:
	virtual ~CLocalListCtrl();

protected:
	virtual BOOL PreTranslateMessage(MSG* pMsg);

protected:
	//{{AFX_MSG(CLocalListCtrl)
	//}}AFX_MSG

	DECLARE_MESSAGE_MAP()

public:
};
